{% extends 'gestruc/base.html' %}

{% block content %}

<H1> Detail d'une ruche </H1>

<form method="get">


    {{ form.as_p }}

  <H3>Historique des affectations ruchers / colonies : </H3>
    <p>
    <ul>
        {% for aff in ruchcol %}
          <li>

            <a href="{% url 'gestruc:rucher_detail' aff.rucher_id %}">
              <b>{{ aff.rucher}}</b>
            </a>

            <a href="{% url 'gestruc:colonie_detail' aff.colonie_id %}">
              <b>{{ aff.colonie}}</b>

            </a>   --- {{ aff.debut }} >> {{ aff.fin }}

          </li>
        {% endfor %}
    </ul>


</form>




{% endblock %}
